<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Indo_Coco
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="page" class="site">
	<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'indococo' ); ?></a>

	<header id="masthead" class="site-header">
		<div class="header-top clearfix">
			<div class="container clearfix">
				<div class="header-logo">
					<?php the_custom_logo(); ?>
				</div>
				<div class="header-search js_search">

					<?php  get_search_form(); ?>
					<div class="search-btn js_toggle_search">
						<i title="<?php esc_html_e( 'Toggle Search', 'indococo' ); ?>" class="ionicons ion-ios-search"></i>
						<i title="<?php esc_html_e( 'Toggle Search', 'indococo' ); ?>" class="ionicons ion-ios-close-outline"></i>
					</div>
					
				</div>
			</div>
		</div>
		<!-- .header-top -->

		<div class="header-center clearfix">
			<div class="container">
				<div class="site-branding">
					<?php
					if ( is_front_page() && is_home() ) :
						?>
						<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
						<?php
					else :
						?>
						<p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
						<?php
					endif;
					$indococo_description = get_bloginfo( 'description', 'display' );
					if ( $indococo_description || is_customize_preview() ) :
						?>
						<p class="site-description"><?php echo $indococo_description; /* WPCS: xss ok. */ ?></p>
					<?php endif; ?>
				</div>
				<!-- .site-branding -->	
			</div>	
		</div>

		<div class="header-bottom clearfix">
			<div class="container">
				<button class="menu-toggle js_toggle_open_menu" aria-controls="primary-menu" aria-expanded="false"><span class="menu-text"><?php esc_html_e( 'Menu', 'indococo' ); ?></span><i class="ionicons ion-navicon"></i></button>
				<nav id="site-navigation" class="main-navigation">
					<?php
					wp_nav_menu( array(
						'theme_location' => 'menu-1',
						'menu_id'        => 'primary-menu',
					) );
					?>
				</nav><!-- #site-navigation -->
			</div>

		</div>
		<!-- .header-bottom -->

	</header><!-- #masthead -->

	<div id="content" class="site-content">
