<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Indo_Coco
 */

get_header();
?>

	<div id="primary" class="content-area">
		<div class="container">

			<main id="main" class="site-main">
				<?php
				if ( have_posts() ) : ?>

					<div class="column-no-gutter column-3 clearfix js_masondry_layout">

					<?php if ( is_home() && ! is_front_page() ) :
							?>
							<header>
								<h1 class="page-title screen-reader-text"><?php single_post_title(); ?></h1>
							</header>
							<?php
						endif;

						/* Start the Loop */
						while ( have_posts() ) :
							the_post();

							/*
							 * Include the Post-Type-specific template for the content.
							 * If you want to override this in a child theme, then include a file
							 * called content-___.php (where ___ is the Post Type name) and that will be used instead.
							 */
							get_template_part( 'template-parts/content', get_post_type() );

						endwhile; ?>

					</div>
					<!-- .column-3 -->

				<?php else : ?>

				<?php get_template_part( 'template-parts/content', 'none' ); ?>

				<?php endif; ?>

				<?php
					// echo voto_get_the_posts_navigation();
					the_posts_navigation();
				?>

			</main><!-- #main -->

			<?php
				// Disable Sidebar
				// get_sidebar();
			?>

		</div>
		<!-- .container -->

	</div><!-- #primary -->

<?php
get_footer();
