<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package Indo_Coco
 */

get_header();
?>

	<section id="primary" class="content-area">

		<div class="container">

			<main id="main" class="site-main">

			<?php if ( have_posts() ) : ?>

				<header class="page-header page-archive">
					<h1 class="page-title">
						<?php
						/* translators: %s: search query. */
						printf( esc_html__( 'Search Results for: %s', 'indococo' ), '<span>' . get_search_query() . '</span>' );
						?>
					</h1>
				</header><!-- .page-header -->

				<div class="column-no-gutter column-3 clearfix js_masondry_layout">

				<?php
				/* Start the Loop */
				while ( have_posts() ) :
					the_post();

					/**
					 * Run the loop for the search to output the results.
					 * If you want to overload this in a child theme then include a file
					 * called content-search.php and that will be used instead.
					 */
					get_template_part( 'template-parts/content', 'search' );

				endwhile; ?>

				</div>
				<!-- .column-3 -->

				<?php else : ?>

					<?php get_template_part( 'template-parts/content', 'none' ); ?>

				<?php endif; ?>

				<?php
					the_posts_navigation();
				?>

			</main><!-- #main -->

			<?php
				// Disable Sidebar
				// get_sidebar();
			?>

		</div>

		<!-- .container -->

	</section><!-- #primary -->

<?php
get_footer();
